RubyGems Navigation menu

learn-co-dev 0.0.2

The command line interface to Learn.co.

Versions:

  1. 0.0.2 - September 06, 2017 (10.5 KB)
  2. 0.0.1 - September 05, 2017 (10.5 KB)

Runtime Dependencies (11):

  • learn-config >= 1.0.77
  • learn-doctor >= 1.0.3
  • learn-generate >= 1.0.16
  • learn-hello >= 1.0.1
  • learn_linter >= 1.6.0
  • learn-open >= 1.2.1
  • learn-status >= 1.0.1
  • learn-submit = 1.3.1
  • learn-test = 2.5.0.rc2
  • netrc >= 0.11.0
  • thor >= 0.19.1
  • Development Dependencies (3):

  • bundler ~> 1.7
  • pry >= 0
  • rake ~> 10.0
  • Owners:

    Authors:

    • Flatiron School

    SHA 256 checksum:

    52b2d79888cb973e0f8d2f9e09e0fb68702e88cd28063ae0680f957c75f4e3df

    Total downloads 1,886

    For this version 1,117

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3.0

    Links: